### Method

# ICalGLib VcardGeo get_coords

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_geo_get_coords (
      const ICalVcardGeo* self,
      const gchar** out_lat,
      const gchar** out_lon
    )

#### Description [src]

Gets the coordinates value of the `self`. It can return `NULL` when not set or when the `self` is not of coordinates type. The returned strings are valid as long as the `self` is not freed nor modified.

Available since: 4.0

#### Parameters

`out_lat`

  Type: `const gchar**`

  A location to store latitude value, or `NULL` to skip it.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

`out_lon`

  Type: `const gchar**`

  A location to store langitude value, or `NULL` to skip it.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.